View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/ndiswrapper
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
applied/ubuntu/natty 2011-03-14 14:21:40 UTC 2011-03-14
Import patches-applied version 1.56+r2729-1 to applied/debian/sid

Author: Julian Andres Klode
Author Date: 2011-03-14 14:21:40 UTC

Import patches-applied version 1.56+r2729-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 146f6cd9eb3356a5b40ef540a2dccb00dfb59948
Unapplied parent: bc6131ec5d298839196cec2d273026912ccdbec9

New changelog entries:
  * Imported Upstream version 1.56+r2729
    - Support for Kernels 2.6.36 - 2.6.38 (LP: #660664, Closes: #604880)
  * Drop patch for Linux 2.6.35, included in snapshot

applied/ubuntu/oneiric 2011-03-14 14:21:40 UTC 2011-03-14
Import patches-applied version 1.56+r2729-1 to applied/debian/sid

Author: Julian Andres Klode
Author Date: 2011-03-14 14:21:40 UTC

Import patches-applied version 1.56+r2729-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 146f6cd9eb3356a5b40ef540a2dccb00dfb59948
Unapplied parent: bc6131ec5d298839196cec2d273026912ccdbec9

New changelog entries:
  * Imported Upstream version 1.56+r2729
    - Support for Kernels 2.6.36 - 2.6.38 (LP: #660664, Closes: #604880)
  * Drop patch for Linux 2.6.35, included in snapshot

applied/ubuntu/oneiric-devel 2011-03-14 14:21:40 UTC 2011-03-14
Import patches-applied version 1.56+r2729-1 to applied/debian/sid

Author: Julian Andres Klode
Author Date: 2011-03-14 14:21:40 UTC

Import patches-applied version 1.56+r2729-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 146f6cd9eb3356a5b40ef540a2dccb00dfb59948
Unapplied parent: bc6131ec5d298839196cec2d273026912ccdbec9

New changelog entries:
  * Imported Upstream version 1.56+r2729
    - Support for Kernels 2.6.36 - 2.6.38 (LP: #660664, Closes: #604880)
  * Drop patch for Linux 2.6.35, included in snapshot

ubuntu/oneiric-devel 2011-03-14 14:21:40 UTC 2011-03-14
Import patches-unapplied version 1.56+r2729-1 to debian/sid

Author: Julian Andres Klode
Author Date: 2011-03-14 14:21:40 UTC

Import patches-unapplied version 1.56+r2729-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: bdd44b4a51631f3bca862ac885da4778048da3f4

New changelog entries:
  * Imported Upstream version 1.56+r2729
    - Support for Kernels 2.6.36 - 2.6.38 (LP: #660664, Closes: #604880)
  * Drop patch for Linux 2.6.35, included in snapshot

ubuntu/oneiric 2011-03-14 14:21:40 UTC 2011-03-14
Import patches-unapplied version 1.56+r2729-1 to debian/sid

Author: Julian Andres Klode
Author Date: 2011-03-14 14:21:40 UTC

Import patches-unapplied version 1.56+r2729-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: bdd44b4a51631f3bca862ac885da4778048da3f4

New changelog entries:
  * Imported Upstream version 1.56+r2729
    - Support for Kernels 2.6.36 - 2.6.38 (LP: #660664, Closes: #604880)
  * Drop patch for Linux 2.6.35, included in snapshot

ubuntu/natty-devel 2011-03-14 14:21:40 UTC 2011-03-14
Import patches-unapplied version 1.56+r2729-1 to debian/sid

Author: Julian Andres Klode
Author Date: 2011-03-14 14:21:40 UTC

Import patches-unapplied version 1.56+r2729-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: bdd44b4a51631f3bca862ac885da4778048da3f4

New changelog entries:
  * Imported Upstream version 1.56+r2729
    - Support for Kernels 2.6.36 - 2.6.38 (LP: #660664, Closes: #604880)
  * Drop patch for Linux 2.6.35, included in snapshot

applied/ubuntu/maverick 2010-09-14 09:33:28 UTC 2010-09-14
Import patches-applied version 1.56-3 to applied/debian/sid

Author: Julian Andres Klode
Author Date: 2010-09-13 17:59:08 UTC

Import patches-applied version 1.56-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 64b8c005393e3d0d818c8994950a642415d43d07
Unapplied parent: 4cd9d2587c0a652bf5689a46aaf7bd4138b5a496

New changelog entries:
  * Use a reworked and working Linux 2.6.35 support patch (LP: #613796)

applied/ubuntu/maverick-devel 2010-09-14 09:33:28 UTC 2010-09-14
Import patches-applied version 1.56-3 to applied/debian/sid

Author: Julian Andres Klode
Author Date: 2010-09-13 17:59:08 UTC

Import patches-applied version 1.56-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 64b8c005393e3d0d818c8994950a642415d43d07
Unapplied parent: 4cd9d2587c0a652bf5689a46aaf7bd4138b5a496

New changelog entries:
  * Use a reworked and working Linux 2.6.35 support patch (LP: #613796)

ubuntu/maverick-devel 2010-09-14 09:33:28 UTC 2010-09-14
Import patches-unapplied version 1.56-3 to debian/sid

Author: Julian Andres Klode
Author Date: 2010-09-13 17:59:08 UTC

Import patches-unapplied version 1.56-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 065188b070e185e5906acbbd63a92a4a795f3f62

New changelog entries:
  * Use a reworked and working Linux 2.6.35 support patch (LP: #613796)

ubuntu/maverick 2010-09-14 09:33:28 UTC 2010-09-14
Import patches-unapplied version 1.56-3 to debian/sid

Author: Julian Andres Klode
Author Date: 2010-09-13 17:59:08 UTC

Import patches-unapplied version 1.56-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 065188b070e185e5906acbbd63a92a4a795f3f62

New changelog entries:
  * Use a reworked and working Linux 2.6.35 support patch (LP: #613796)

applied/debian/squeeze 2010-02-14 21:20:03 UTC 2010-02-14
Import patches-applied version 1.56-1 to applied/debian/sid

Author: Julian Andres Klode
Author Date: 2010-02-14 13:28:28 UTC

Import patches-applied version 1.56-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 3389a1b4f845e899d8a7b3df47850c6f8d9f8cf8
Unapplied parent: 4455b0c3cc91f322c6385f62d55a7c5a78907b89

New changelog entries:
  * Imported Upstream version 1.56
  * Drop all patches, they are shipped upstream now.
  * debian/ndiswrapper.8, debian/loadnsisdriver.8: Escape the "-".

debian/squeeze 2010-02-14 21:20:03 UTC 2010-02-14
Import patches-unapplied version 1.56-1 to debian/sid

Author: Julian Andres Klode
Author Date: 2010-02-14 13:28:28 UTC

Import patches-unapplied version 1.56-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 7f7537042266c56b5b5556b9b7608729ccaee0aa

New changelog entries:
  * Imported Upstream version 1.56
  * Drop all patches, they are shipped upstream now.
  * debian/ndiswrapper.8, debian/loadnsisdriver.8: Escape the "-".

applied/ubuntu/lucid-devel 2009-04-30 15:04:36 UTC 2009-04-30
Import patches-applied version 1.54-2ubuntu1 to applied/ubuntu/karmic

Author: Bhavani Shankar
Author Date: 2009-04-30 14:07:44 UTC

Import patches-applied version 1.54-2ubuntu1 to applied/ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: 1285bb05bfa0c876fd2ecbc46a9ed5b7d801921d
Unapplied parent: 8adfedc2654dd842cdee6d88f0300bf3644005e5

New changelog entries:
  * Merge from debian unstable, remaining changes: LP: #369841
    - Build for lpia.
    - debian/control:
      + Change the Maintainer address.
    - debian/control:
      + Drop ndiswrapper-source.

ubuntu/lucid 2009-04-30 15:04:36 UTC 2009-04-30
Import patches-unapplied version 1.54-2ubuntu1 to ubuntu/karmic

Author: Bhavani Shankar
Author Date: 2009-04-30 14:07:44 UTC

Import patches-unapplied version 1.54-2ubuntu1 to ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: 0d0ef1dccb092590c9fbe4047a9cfb1b3eb644b0

New changelog entries:
  * Merge from debian unstable, remaining changes: LP: #369841
    - Build for lpia.
    - debian/control:
      + Change the Maintainer address.
    - debian/control:
      + Drop ndiswrapper-source.

applied/ubuntu/lucid 2009-04-30 15:04:36 UTC 2009-04-30
Import patches-applied version 1.54-2ubuntu1 to applied/ubuntu/karmic

Author: Bhavani Shankar
Author Date: 2009-04-30 14:07:44 UTC

Import patches-applied version 1.54-2ubuntu1 to applied/ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: 1285bb05bfa0c876fd2ecbc46a9ed5b7d801921d
Unapplied parent: 8adfedc2654dd842cdee6d88f0300bf3644005e5

New changelog entries:
  * Merge from debian unstable, remaining changes: LP: #369841
    - Build for lpia.
    - debian/control:
      + Change the Maintainer address.
    - debian/control:
      + Drop ndiswrapper-source.

ubuntu/karmic-devel 2009-04-30 15:04:36 UTC 2009-04-30
Import patches-unapplied version 1.54-2ubuntu1 to ubuntu/karmic

Author: Bhavani Shankar
Author Date: 2009-04-30 14:07:44 UTC

Import patches-unapplied version 1.54-2ubuntu1 to ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: 0d0ef1dccb092590c9fbe4047a9cfb1b3eb644b0

New changelog entries:
  * Merge from debian unstable, remaining changes: LP: #369841
    - Build for lpia.
    - debian/control:
      + Change the Maintainer address.
    - debian/control:
      + Drop ndiswrapper-source.

ubuntu/lucid-devel 2009-04-30 15:04:36 UTC 2009-04-30
Import patches-unapplied version 1.54-2ubuntu1 to ubuntu/karmic

Author: Bhavani Shankar
Author Date: 2009-04-30 14:07:44 UTC

Import patches-unapplied version 1.54-2ubuntu1 to ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: 0d0ef1dccb092590c9fbe4047a9cfb1b3eb644b0

New changelog entries:
  * Merge from debian unstable, remaining changes: LP: #369841
    - Build for lpia.
    - debian/control:
      + Change the Maintainer address.
    - debian/control:
      + Drop ndiswrapper-source.

ubuntu/karmic 2009-04-30 15:04:36 UTC 2009-04-30
Import patches-unapplied version 1.54-2ubuntu1 to ubuntu/karmic

Author: Bhavani Shankar
Author Date: 2009-04-30 14:07:44 UTC

Import patches-unapplied version 1.54-2ubuntu1 to ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: 0d0ef1dccb092590c9fbe4047a9cfb1b3eb644b0

New changelog entries:
  * Merge from debian unstable, remaining changes: LP: #369841
    - Build for lpia.
    - debian/control:
      + Change the Maintainer address.
    - debian/control:
      + Drop ndiswrapper-source.

applied/ubuntu/karmic-devel 2009-04-30 15:04:36 UTC 2009-04-30
Import patches-applied version 1.54-2ubuntu1 to applied/ubuntu/karmic

Author: Bhavani Shankar
Author Date: 2009-04-30 14:07:44 UTC

Import patches-applied version 1.54-2ubuntu1 to applied/ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: 1285bb05bfa0c876fd2ecbc46a9ed5b7d801921d
Unapplied parent: 8adfedc2654dd842cdee6d88f0300bf3644005e5

New changelog entries:
  * Merge from debian unstable, remaining changes: LP: #369841
    - Build for lpia.
    - debian/control:
      + Change the Maintainer address.
    - debian/control:
      + Drop ndiswrapper-source.

applied/ubuntu/karmic 2009-04-30 15:04:36 UTC 2009-04-30
Import patches-applied version 1.54-2ubuntu1 to applied/ubuntu/karmic

Author: Bhavani Shankar
Author Date: 2009-04-30 14:07:44 UTC

Import patches-applied version 1.54-2ubuntu1 to applied/ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: 1285bb05bfa0c876fd2ecbc46a9ed5b7d801921d
Unapplied parent: 8adfedc2654dd842cdee6d88f0300bf3644005e5

New changelog entries:
  * Merge from debian unstable, remaining changes: LP: #369841
    - Build for lpia.
    - debian/control:
      + Change the Maintainer address.
    - debian/control:
      + Drop ndiswrapper-source.

ubuntu/jaunty 2008-11-22 15:04:15 UTC 2008-11-22
Import patches-unapplied version 1.53-2ubuntu1 to ubuntu/jaunty

Author: Matthias Klose
Author Date: 2008-11-21 14:17:35 UTC

Import patches-unapplied version 1.53-2ubuntu1 to ubuntu/jaunty

Imported using git-ubuntu import.

Changelog parent: 9e0f0e5cdd41dfd4b1d80bb78d3f990db138547f

New changelog entries:
  * Merge with Debian; remaining changes:
    - Build for lpia.
    - debian/control:
      + Update description to point out that the kernel source package is
        not required with the standard Ubuntu kernel.
      + Change the Maintainer address.
    - debian/control:
      + Drop ndiswrapper-source.

applied/ubuntu/jaunty-devel 2008-11-22 15:04:15 UTC 2008-11-22
Import patches-applied version 1.53-2ubuntu1 to applied/ubuntu/jaunty

Author: Matthias Klose
Author Date: 2008-11-21 14:17:35 UTC

Import patches-applied version 1.53-2ubuntu1 to applied/ubuntu/jaunty

Imported using git-ubuntu import.

Changelog parent: 94382ff1dafca841e02540d853bded30cb93770a
Unapplied parent: 53411ae49e9d0d88370b4c5c1401729ed7f7f541

New changelog entries:
  * Merge with Debian; remaining changes:
    - Build for lpia.
    - debian/control:
      + Update description to point out that the kernel source package is
        not required with the standard Ubuntu kernel.
      + Change the Maintainer address.
    - debian/control:
      + Drop ndiswrapper-source.

applied/ubuntu/jaunty 2008-11-22 15:04:15 UTC 2008-11-22
Import patches-applied version 1.53-2ubuntu1 to applied/ubuntu/jaunty

Author: Matthias Klose
Author Date: 2008-11-21 14:17:35 UTC

Import patches-applied version 1.53-2ubuntu1 to applied/ubuntu/jaunty

Imported using git-ubuntu import.

Changelog parent: 94382ff1dafca841e02540d853bded30cb93770a
Unapplied parent: 53411ae49e9d0d88370b4c5c1401729ed7f7f541

New changelog entries:
  * Merge with Debian; remaining changes:
    - Build for lpia.
    - debian/control:
      + Update description to point out that the kernel source package is
        not required with the standard Ubuntu kernel.
      + Change the Maintainer address.
    - debian/control:
      + Drop ndiswrapper-source.

ubuntu/jaunty-devel 2008-11-22 15:04:15 UTC 2008-11-22
Import patches-unapplied version 1.53-2ubuntu1 to ubuntu/jaunty

Author: Matthias Klose
Author Date: 2008-11-21 14:17:35 UTC

Import patches-unapplied version 1.53-2ubuntu1 to ubuntu/jaunty

Imported using git-ubuntu import.

Changelog parent: 9e0f0e5cdd41dfd4b1d80bb78d3f990db138547f

New changelog entries:
  * Merge with Debian; remaining changes:
    - Build for lpia.
    - debian/control:
      + Update description to point out that the kernel source package is
        not required with the standard Ubuntu kernel.
      + Change the Maintainer address.
    - debian/control:
      + Drop ndiswrapper-source.

debian/lenny 2008-11-07 02:14:02 UTC 2008-11-07
Import patches-unapplied version 1.53-2 to debian/sid

Author: Kel Modderman
Author Date: 2008-11-06 11:06:38 UTC

Import patches-unapplied version 1.53-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ccbeb70c7f489b504b8e17039896007ac3c905c3

New changelog entries:
  * Add debian/patches/CVE-2008-4395.patch to fix a vulnerability in handling
    of long ESSIDs which allows execution of code as root via remote attacker.
    (Closes: #504696)

applied/debian/lenny 2008-11-07 02:14:02 UTC 2008-11-07
Import patches-applied version 1.53-2 to applied/debian/sid

Author: Kel Modderman
Author Date: 2008-11-06 11:06:38 UTC

Import patches-applied version 1.53-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 767b769c133509c86eee64c8b3fbffac1d167bbe
Unapplied parent: 9e0f0e5cdd41dfd4b1d80bb78d3f990db138547f

New changelog entries:
  * Add debian/patches/CVE-2008-4395.patch to fix a vulnerability in handling
    of long ESSIDs which allows execution of code as root via remote attacker.
    (Closes: #504696)

applied/ubuntu/intrepid 2008-06-23 19:04:26 UTC 2008-06-23
Import patches-applied version 1.52-1ubuntu1 to applied/ubuntu/intrepid

Author: Matthias Klose
Author Date: 2008-06-23 18:25:40 UTC

Import patches-applied version 1.52-1ubuntu1 to applied/ubuntu/intrepid

Imported using git-ubuntu import.

Changelog parent: 4819f30590accf23db397292760ba58298af4a8c
Unapplied parent: 47e25f8369baa585e06ea5417ad13094f54e13a9

New changelog entries:
  * Merge with Debian; remaining changes:
    - Build for lpia.
    - debian/control:
      + Update description to point out that the kernel source package is
        not required with the standard Ubuntu kernel.
      + Change the Maintainer address.
    - debian/control:
      + Drop ndiswrapper-source.
  * New upstream release.
  * Rewrite debian/rules as a debhelper-cetric Makefile, rather than a cdbs
    dependent Makefile fragment. [debian/control, debian/rules]
  * Drop spurious dependencies of 'gcc' for ndiswrapper-source,
    '${perl:Depends}' for ndiswrapper-utils-1.9 and '${shlibs:Depends},
    ${perl:Depends}' for ndiswrapper-common. They were never used.
  * New upstream release
  * update standards version to 3.7.3, no changes necessary.

applied/ubuntu/intrepid-devel 2008-06-23 19:04:26 UTC 2008-06-23
Import patches-applied version 1.52-1ubuntu1 to applied/ubuntu/intrepid

Author: Matthias Klose
Author Date: 2008-06-23 18:25:40 UTC

Import patches-applied version 1.52-1ubuntu1 to applied/ubuntu/intrepid

Imported using git-ubuntu import.

Changelog parent: 4819f30590accf23db397292760ba58298af4a8c
Unapplied parent: 47e25f8369baa585e06ea5417ad13094f54e13a9

New changelog entries:
  * Merge with Debian; remaining changes:
    - Build for lpia.
    - debian/control:
      + Update description to point out that the kernel source package is
        not required with the standard Ubuntu kernel.
      + Change the Maintainer address.
    - debian/control:
      + Drop ndiswrapper-source.
  * New upstream release.
  * Rewrite debian/rules as a debhelper-cetric Makefile, rather than a cdbs
    dependent Makefile fragment. [debian/control, debian/rules]
  * Drop spurious dependencies of 'gcc' for ndiswrapper-source,
    '${perl:Depends}' for ndiswrapper-utils-1.9 and '${shlibs:Depends},
    ${perl:Depends}' for ndiswrapper-common. They were never used.
  * New upstream release
  * update standards version to 3.7.3, no changes necessary.

ubuntu/intrepid 2008-06-23 19:04:26 UTC 2008-06-23
Import patches-unapplied version 1.52-1ubuntu1 to ubuntu/intrepid

Author: Matthias Klose
Author Date: 2008-06-23 18:25:40 UTC

Import patches-unapplied version 1.52-1ubuntu1 to ubuntu/intrepid

Imported using git-ubuntu import.

Changelog parent: e4945d5cd6b3a93b4142d2f0103ca56e03392dd2

New changelog entries:
  * Merge with Debian; remaining changes:
    - Build for lpia.
    - debian/control:
      + Update description to point out that the kernel source package is
        not required with the standard Ubuntu kernel.
      + Change the Maintainer address.
    - debian/control:
      + Drop ndiswrapper-source.
  * New upstream release.
  * Rewrite debian/rules as a debhelper-cetric Makefile, rather than a cdbs
    dependent Makefile fragment. [debian/control, debian/rules]
  * Drop spurious dependencies of 'gcc' for ndiswrapper-source,
    '${perl:Depends}' for ndiswrapper-utils-1.9 and '${shlibs:Depends},
    ${perl:Depends}' for ndiswrapper-common. They were never used.
  * New upstream release
  * update standards version to 3.7.3, no changes necessary.

ubuntu/intrepid-devel 2008-06-23 19:04:26 UTC 2008-06-23
Import patches-unapplied version 1.52-1ubuntu1 to ubuntu/intrepid

Author: Matthias Klose
Author Date: 2008-06-23 18:25:40 UTC

Import patches-unapplied version 1.52-1ubuntu1 to ubuntu/intrepid

Imported using git-ubuntu import.

Changelog parent: e4945d5cd6b3a93b4142d2f0103ca56e03392dd2

New changelog entries:
  * Merge with Debian; remaining changes:
    - Build for lpia.
    - debian/control:
      + Update description to point out that the kernel source package is
        not required with the standard Ubuntu kernel.
      + Change the Maintainer address.
    - debian/control:
      + Drop ndiswrapper-source.
  * New upstream release.
  * Rewrite debian/rules as a debhelper-cetric Makefile, rather than a cdbs
    dependent Makefile fragment. [debian/control, debian/rules]
  * Drop spurious dependencies of 'gcc' for ndiswrapper-source,
    '${perl:Depends}' for ndiswrapper-utils-1.9 and '${shlibs:Depends},
    ${perl:Depends}' for ndiswrapper-common. They were never used.
  * New upstream release
  * update standards version to 3.7.3, no changes necessary.

applied/ubuntu/hardy-devel 2007-12-07 21:04:10 UTC 2007-12-07
Import patches-applied version 1.50-1ubuntu1 to applied/ubuntu/hardy

Author: Matthias Klose
Author Date: 2007-12-07 20:42:35 UTC

Import patches-applied version 1.50-1ubuntu1 to applied/ubuntu/hardy

Imported using git-ubuntu import.

Changelog parent: cf020a054232fcb23c0b9252137632161ed4f9b5
Unapplied parent: e4945d5cd6b3a93b4142d2f0103ca56e03392dd2

New changelog entries:
  * Merge with Debian; remaining changes:
    - Build for lpia.
    - debian/control:
      + Update description to point out that the kernel source package is
        not required with the standard Ubuntu kernel.
      + Change the Maintainer address.
    - debian/control:
      + Drop ndiswrapper-source.
  * New upstream release.
  * Fix tarball name in README.Debian,
    s/ndiswrapper-source.tar.bz2/ndiswrapper.tar.bz2/.
  * Use relative dirname in debian/ndiswrapper-source.dirs
  * New upstream release.
  * New upstream release candidate.
  * Support for Linux 2.6.23. (Closes: #446359)
  * Use Homepage: field of debian control instead of pseudo standard with
    double spacing and paragraph break for each binary package.
  * Drop debian/patches/kbuild-only.patch, applied upstream.
  * Fix DIST_DESTDIR target in debian/rules.modules to prevent installation of
    module to "odd" path. (Closes: #395081)
  * Add Vcs debian/control tokens to reflect current maintenance archive.
  * Extended description no longer states that full kernel source is required
    to compile this module. It also capitalizes "linux". (Closes: #420688)
  * Recommend wireless-tools. (Closes: #444613)
  * Install debianized ndiswrapper tarball to /usr/src/ndiswrapper.tar.bz2 and
    not /usr/src/ndiswrapper-source.tar.bz2; this is a pseudo-guideline for
    module packages now.
  * Define KBUILD, KSRC and KVERS everytime we use upstream Makefile on module
    build to avoid failure due to increased sanity checking.
  * New upstream release.
  * Add patch to allow build system to succeed with KBUILD defined only.
  * New upstream release.
  * Tighten regexp in debian/watch so that upstream release candidates are not
    erroneously detected.
  * Remove sentence in debian/control that states kernel source is required
    for compilations (technically, only the headers are) and capitalise the
    name "Linux". (Closes: #420688)
  * Use $(PKGNAME) variable in place of ndiswrapper-modules-$(KVERS) in
    rules.modules install target directory.
  * New upstream release.

applied/ubuntu/hardy 2007-12-07 21:04:10 UTC 2007-12-07
Import patches-applied version 1.50-1ubuntu1 to applied/ubuntu/hardy

Author: Matthias Klose
Author Date: 2007-12-07 20:42:35 UTC

Import patches-applied version 1.50-1ubuntu1 to applied/ubuntu/hardy

Imported using git-ubuntu import.

Changelog parent: cf020a054232fcb23c0b9252137632161ed4f9b5
Unapplied parent: e4945d5cd6b3a93b4142d2f0103ca56e03392dd2

New changelog entries:
  * Merge with Debian; remaining changes:
    - Build for lpia.
    - debian/control:
      + Update description to point out that the kernel source package is
        not required with the standard Ubuntu kernel.
      + Change the Maintainer address.
    - debian/control:
      + Drop ndiswrapper-source.
  * New upstream release.
  * Fix tarball name in README.Debian,
    s/ndiswrapper-source.tar.bz2/ndiswrapper.tar.bz2/.
  * Use relative dirname in debian/ndiswrapper-source.dirs
  * New upstream release.
  * New upstream release candidate.
  * Support for Linux 2.6.23. (Closes: #446359)
  * Use Homepage: field of debian control instead of pseudo standard with
    double spacing and paragraph break for each binary package.
  * Drop debian/patches/kbuild-only.patch, applied upstream.
  * Fix DIST_DESTDIR target in debian/rules.modules to prevent installation of
    module to "odd" path. (Closes: #395081)
  * Add Vcs debian/control tokens to reflect current maintenance archive.
  * Extended description no longer states that full kernel source is required
    to compile this module. It also capitalizes "linux". (Closes: #420688)
  * Recommend wireless-tools. (Closes: #444613)
  * Install debianized ndiswrapper tarball to /usr/src/ndiswrapper.tar.bz2 and
    not /usr/src/ndiswrapper-source.tar.bz2; this is a pseudo-guideline for
    module packages now.
  * Define KBUILD, KSRC and KVERS everytime we use upstream Makefile on module
    build to avoid failure due to increased sanity checking.
  * New upstream release.
  * Add patch to allow build system to succeed with KBUILD defined only.
  * New upstream release.
  * Tighten regexp in debian/watch so that upstream release candidates are not
    erroneously detected.
  * Remove sentence in debian/control that states kernel source is required
    for compilations (technically, only the headers are) and capitalise the
    name "Linux". (Closes: #420688)
  * Use $(PKGNAME) variable in place of ndiswrapper-modules-$(KVERS) in
    rules.modules install target directory.
  * New upstream release.

ubuntu/hardy 2007-12-07 21:04:10 UTC 2007-12-07
Import patches-unapplied version 1.50-1ubuntu1 to ubuntu/hardy

Author: Matthias Klose
Author Date: 2007-12-07 20:42:35 UTC

Import patches-unapplied version 1.50-1ubuntu1 to ubuntu/hardy

Imported using git-ubuntu import.

Changelog parent: 576872f8a7e666762774bc4c00ed2391ba7b5582

New changelog entries:
  * Merge with Debian; remaining changes:
    - Build for lpia.
    - debian/control:
      + Update description to point out that the kernel source package is
        not required with the standard Ubuntu kernel.
      + Change the Maintainer address.
    - debian/control:
      + Drop ndiswrapper-source.
  * New upstream release.
  * Fix tarball name in README.Debian,
    s/ndiswrapper-source.tar.bz2/ndiswrapper.tar.bz2/.
  * Use relative dirname in debian/ndiswrapper-source.dirs
  * New upstream release.
  * New upstream release candidate.
  * Support for Linux 2.6.23. (Closes: #446359)
  * Use Homepage: field of debian control instead of pseudo standard with
    double spacing and paragraph break for each binary package.
  * Drop debian/patches/kbuild-only.patch, applied upstream.
  * Fix DIST_DESTDIR target in debian/rules.modules to prevent installation of
    module to "odd" path. (Closes: #395081)
  * Add Vcs debian/control tokens to reflect current maintenance archive.
  * Extended description no longer states that full kernel source is required
    to compile this module. It also capitalizes "linux". (Closes: #420688)
  * Recommend wireless-tools. (Closes: #444613)
  * Install debianized ndiswrapper tarball to /usr/src/ndiswrapper.tar.bz2 and
    not /usr/src/ndiswrapper-source.tar.bz2; this is a pseudo-guideline for
    module packages now.
  * Define KBUILD, KSRC and KVERS everytime we use upstream Makefile on module
    build to avoid failure due to increased sanity checking.
  * New upstream release.
  * Add patch to allow build system to succeed with KBUILD defined only.
  * New upstream release.
  * Tighten regexp in debian/watch so that upstream release candidates are not
    erroneously detected.
  * Remove sentence in debian/control that states kernel source is required
    for compilations (technically, only the headers are) and capitalise the
    name "Linux". (Closes: #420688)
  * Use $(PKGNAME) variable in place of ndiswrapper-modules-$(KVERS) in
    rules.modules install target directory.
  * New upstream release.

ubuntu/hardy-devel 2007-12-07 21:04:10 UTC 2007-12-07
Import patches-unapplied version 1.50-1ubuntu1 to ubuntu/hardy

Author: Matthias Klose
Author Date: 2007-12-07 20:42:35 UTC

Import patches-unapplied version 1.50-1ubuntu1 to ubuntu/hardy

Imported using git-ubuntu import.

Changelog parent: 576872f8a7e666762774bc4c00ed2391ba7b5582

New changelog entries:
  * Merge with Debian; remaining changes:
    - Build for lpia.
    - debian/control:
      + Update description to point out that the kernel source package is
        not required with the standard Ubuntu kernel.
      + Change the Maintainer address.
    - debian/control:
      + Drop ndiswrapper-source.
  * New upstream release.
  * Fix tarball name in README.Debian,
    s/ndiswrapper-source.tar.bz2/ndiswrapper.tar.bz2/.
  * Use relative dirname in debian/ndiswrapper-source.dirs
  * New upstream release.
  * New upstream release candidate.
  * Support for Linux 2.6.23. (Closes: #446359)
  * Use Homepage: field of debian control instead of pseudo standard with
    double spacing and paragraph break for each binary package.
  * Drop debian/patches/kbuild-only.patch, applied upstream.
  * Fix DIST_DESTDIR target in debian/rules.modules to prevent installation of
    module to "odd" path. (Closes: #395081)
  * Add Vcs debian/control tokens to reflect current maintenance archive.
  * Extended description no longer states that full kernel source is required
    to compile this module. It also capitalizes "linux". (Closes: #420688)
  * Recommend wireless-tools. (Closes: #444613)
  * Install debianized ndiswrapper tarball to /usr/src/ndiswrapper.tar.bz2 and
    not /usr/src/ndiswrapper-source.tar.bz2; this is a pseudo-guideline for
    module packages now.
  * Define KBUILD, KSRC and KVERS everytime we use upstream Makefile on module
    build to avoid failure due to increased sanity checking.
  * New upstream release.
  * Add patch to allow build system to succeed with KBUILD defined only.
  * New upstream release.
  * Tighten regexp in debian/watch so that upstream release candidates are not
    erroneously detected.
  * Remove sentence in debian/control that states kernel source is required
    for compilations (technically, only the headers are) and capitalise the
    name "Linux". (Closes: #420688)
  * Use $(PKGNAME) variable in place of ndiswrapper-modules-$(KVERS) in
    rules.modules install target directory.
  * New upstream release.

ubuntu/gutsy-devel 2007-08-24 02:03:55 UTC 2007-08-24
Import patches-unapplied version 1.43-1ubuntu2 to ubuntu/gutsy

Author: Matthias Klose
Author Date: 2007-08-24 01:29:48 UTC

Import patches-unapplied version 1.43-1ubuntu2 to ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: c0c899876e8033cfef86219ce44ef576208ce1a3

New changelog entries:
  * Nuild for lpia.

ubuntu/gutsy 2007-08-24 02:03:55 UTC 2007-08-24
Import patches-unapplied version 1.43-1ubuntu2 to ubuntu/gutsy

Author: Matthias Klose
Author Date: 2007-08-24 01:29:48 UTC

Import patches-unapplied version 1.43-1ubuntu2 to ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: c0c899876e8033cfef86219ce44ef576208ce1a3

New changelog entries:
  * Nuild for lpia.

applied/ubuntu/gutsy-devel 2007-08-24 02:03:55 UTC 2007-08-24
Import patches-applied version 1.43-1ubuntu2 to applied/ubuntu/gutsy

Author: Matthias Klose
Author Date: 2007-08-24 01:29:48 UTC

Import patches-applied version 1.43-1ubuntu2 to applied/ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: 484e5256fc6be5eaffe278451547c3d423c39541
Unapplied parent: 576872f8a7e666762774bc4c00ed2391ba7b5582

New changelog entries:
  * Nuild for lpia.

applied/ubuntu/gutsy 2007-08-24 02:03:55 UTC 2007-08-24
Import patches-applied version 1.43-1ubuntu2 to applied/ubuntu/gutsy

Author: Matthias Klose
Author Date: 2007-08-24 01:29:48 UTC

Import patches-applied version 1.43-1ubuntu2 to applied/ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: 484e5256fc6be5eaffe278451547c3d423c39541
Unapplied parent: 576872f8a7e666762774bc4c00ed2391ba7b5582

New changelog entries:
  * Nuild for lpia.

applied/ubuntu/feisty-devel 2007-03-29 09:03:51 UTC 2007-03-29
Import patches-applied version 1.38-1ubuntu1 to applied/ubuntu/feisty

Author: Timo Aaltonen
Author Date: 2007-03-29 08:04:29 UTC

Import patches-applied version 1.38-1ubuntu1 to applied/ubuntu/feisty

Imported using git-ubuntu import.

Changelog parent: 39c46764afad4c7dde8df2b9d207b4a92073bf82
Unapplied parent: edf4c635fd80de17b479505545f9d0a6a0f8d2ef

New changelog entries:
  * Merge from debian unstable, remaining changes:
    debian/control:
    - Update description to point out that the kernel source package is
      not required with the standard Ubuntu kernel.
    - Change the Maintainer address.
  * Closes many bugs (LP: #32275, #65779, #92155, maybe others)
  * New upstream release.
  * Assume maintainership of package as discussed with Andres Salomon.
    - update debian/control* Maintainer and Uploaders fields
    - adjust debian/copyright to reflect maintainer status
  * Remove whitespace from tail of debian/changelog.
  * Prefix hompage url's with Hompage: and indent them with two spaces in
    debian/control.
  * Add get-orig-source target to debian/rules.
  * Add debian/watch file.
  * Rewrite ndiswrapper-source.README.Debian based on the text from
    madwifi/gspca source packages. Don't refer to methods of building modules
    that are not relevant to this package.
  * Don't refer to kernel-image-_KVERS_ in long description of
    control.modules.in.
  * Use consistent case for the word `ndiswrapper' in debian/control*.
  * Remove curious KPKG_EXTRAV_ARG variable from rules.modules.
  * Rewrite install/ndiswrapper-source debian/rules target to have same style
    as madwifi/gspca source packages.
  * New upstream release. (Closes: #410164)
    - fixes quirks with sis163u ndis driver (Closes: #400320)
    - compiles against linux 2.6.20+
  * Reported to be working with Netgear MA111 device again. Thanks for the
    feedback Bernhard. (Closes: 407182)
  * Recommend linux-image-_KVERS_ and not the non-existant
    kernel-image-_KVERS_. (Closes: #388822)
  * NOT RELEASED.
  * New upstream release.
  * NOT RELEASED
  * New upstream release.
  * Drop m4 templates, they were littering the diff.gz, and probably required
    more maintenance burden that the seldom version bump of the utilities that
    upstream demands.
  * Update Uploaders email address.

ubuntu/feisty-devel 2007-03-29 09:03:51 UTC 2007-03-29
Import patches-unapplied version 1.38-1ubuntu1 to ubuntu/feisty

Author: Timo Aaltonen
Author Date: 2007-03-29 08:04:29 UTC

Import patches-unapplied version 1.38-1ubuntu1 to ubuntu/feisty

Imported using git-ubuntu import.

Changelog parent: 4877b5ee6b9e4d20e2f865d0897beeb75fa875e4

New changelog entries:
  * Merge from debian unstable, remaining changes:
    debian/control:
    - Update description to point out that the kernel source package is
      not required with the standard Ubuntu kernel.
    - Change the Maintainer address.
  * Closes many bugs (LP: #32275, #65779, #92155, maybe others)
  * New upstream release.
  * Assume maintainership of package as discussed with Andres Salomon.
    - update debian/control* Maintainer and Uploaders fields
    - adjust debian/copyright to reflect maintainer status
  * Remove whitespace from tail of debian/changelog.
  * Prefix hompage url's with Hompage: and indent them with two spaces in
    debian/control.
  * Add get-orig-source target to debian/rules.
  * Add debian/watch file.
  * Rewrite ndiswrapper-source.README.Debian based on the text from
    madwifi/gspca source packages. Don't refer to methods of building modules
    that are not relevant to this package.
  * Don't refer to kernel-image-_KVERS_ in long description of
    control.modules.in.
  * Use consistent case for the word `ndiswrapper' in debian/control*.
  * Remove curious KPKG_EXTRAV_ARG variable from rules.modules.
  * Rewrite install/ndiswrapper-source debian/rules target to have same style
    as madwifi/gspca source packages.
  * New upstream release. (Closes: #410164)
    - fixes quirks with sis163u ndis driver (Closes: #400320)
    - compiles against linux 2.6.20+
  * Reported to be working with Netgear MA111 device again. Thanks for the
    feedback Bernhard. (Closes: 407182)
  * Recommend linux-image-_KVERS_ and not the non-existant
    kernel-image-_KVERS_. (Closes: #388822)
  * NOT RELEASED.
  * New upstream release.
  * NOT RELEASED
  * New upstream release.
  * Drop m4 templates, they were littering the diff.gz, and probably required
    more maintenance burden that the seldom version bump of the utilities that
    upstream demands.
  * Update Uploaders email address.

applied/ubuntu/feisty 2007-03-29 09:03:51 UTC 2007-03-29
Import patches-applied version 1.38-1ubuntu1 to applied/ubuntu/feisty

Author: Timo Aaltonen
Author Date: 2007-03-29 08:04:29 UTC

Import patches-applied version 1.38-1ubuntu1 to applied/ubuntu/feisty

Imported using git-ubuntu import.

Changelog parent: 39c46764afad4c7dde8df2b9d207b4a92073bf82
Unapplied parent: edf4c635fd80de17b479505545f9d0a6a0f8d2ef

New changelog entries:
  * Merge from debian unstable, remaining changes:
    debian/control:
    - Update description to point out that the kernel source package is
      not required with the standard Ubuntu kernel.
    - Change the Maintainer address.
  * Closes many bugs (LP: #32275, #65779, #92155, maybe others)
  * New upstream release.
  * Assume maintainership of package as discussed with Andres Salomon.
    - update debian/control* Maintainer and Uploaders fields
    - adjust debian/copyright to reflect maintainer status
  * Remove whitespace from tail of debian/changelog.
  * Prefix hompage url's with Hompage: and indent them with two spaces in
    debian/control.
  * Add get-orig-source target to debian/rules.
  * Add debian/watch file.
  * Rewrite ndiswrapper-source.README.Debian based on the text from
    madwifi/gspca source packages. Don't refer to methods of building modules
    that are not relevant to this package.
  * Don't refer to kernel-image-_KVERS_ in long description of
    control.modules.in.
  * Use consistent case for the word `ndiswrapper' in debian/control*.
  * Remove curious KPKG_EXTRAV_ARG variable from rules.modules.
  * Rewrite install/ndiswrapper-source debian/rules target to have same style
    as madwifi/gspca source packages.
  * New upstream release. (Closes: #410164)
    - fixes quirks with sis163u ndis driver (Closes: #400320)
    - compiles against linux 2.6.20+
  * Reported to be working with Netgear MA111 device again. Thanks for the
    feedback Bernhard. (Closes: 407182)
  * Recommend linux-image-_KVERS_ and not the non-existant
    kernel-image-_KVERS_. (Closes: #388822)
  * NOT RELEASED.
  * New upstream release.
  * NOT RELEASED
  * New upstream release.
  * Drop m4 templates, they were littering the diff.gz, and probably required
    more maintenance burden that the seldom version bump of the utilities that
    upstream demands.
  * Update Uploaders email address.

ubuntu/feisty 2007-03-29 09:03:51 UTC 2007-03-29
Import patches-unapplied version 1.38-1ubuntu1 to ubuntu/feisty

Author: Timo Aaltonen
Author Date: 2007-03-29 08:04:29 UTC

Import patches-unapplied version 1.38-1ubuntu1 to ubuntu/feisty

Imported using git-ubuntu import.

Changelog parent: 4877b5ee6b9e4d20e2f865d0897beeb75fa875e4

New changelog entries:
  * Merge from debian unstable, remaining changes:
    debian/control:
    - Update description to point out that the kernel source package is
      not required with the standard Ubuntu kernel.
    - Change the Maintainer address.
  * Closes many bugs (LP: #32275, #65779, #92155, maybe others)
  * New upstream release.
  * Assume maintainership of package as discussed with Andres Salomon.
    - update debian/control* Maintainer and Uploaders fields
    - adjust debian/copyright to reflect maintainer status
  * Remove whitespace from tail of debian/changelog.
  * Prefix hompage url's with Hompage: and indent them with two spaces in
    debian/control.
  * Add get-orig-source target to debian/rules.
  * Add debian/watch file.
  * Rewrite ndiswrapper-source.README.Debian based on the text from
    madwifi/gspca source packages. Don't refer to methods of building modules
    that are not relevant to this package.
  * Don't refer to kernel-image-_KVERS_ in long description of
    control.modules.in.
  * Use consistent case for the word `ndiswrapper' in debian/control*.
  * Remove curious KPKG_EXTRAV_ARG variable from rules.modules.
  * Rewrite install/ndiswrapper-source debian/rules target to have same style
    as madwifi/gspca source packages.
  * New upstream release. (Closes: #410164)
    - fixes quirks with sis163u ndis driver (Closes: #400320)
    - compiles against linux 2.6.20+
  * Reported to be working with Netgear MA111 device again. Thanks for the
    feedback Bernhard. (Closes: 407182)
  * Recommend linux-image-_KVERS_ and not the non-existant
    kernel-image-_KVERS_. (Closes: #388822)
  * NOT RELEASED.
  * New upstream release.
  * NOT RELEASED
  * New upstream release.
  * Drop m4 templates, they were littering the diff.gz, and probably required
    more maintenance burden that the seldom version bump of the utilities that
    upstream demands.
  * Update Uploaders email address.

ubuntu/edgy-devel 2006-10-03 16:03:19 UTC 2006-10-03
Import patches-unapplied version 1.18-1ubuntu2 to ubuntu/edgy

Author: Colin Watson
Author Date: 2006-10-03 15:38:08 UTC

Import patches-unapplied version 1.18-1ubuntu2 to ubuntu/edgy

Imported using git-ubuntu import.

Changelog parent: eb2142c3f5ea5e015ab6c92c4c82d395eff4a52b

New changelog entries:
  * Fix bashisms in debian/ndiswrapper and debian/rules (closes: Malone
    #63740).

applied/ubuntu/edgy 2006-10-03 16:03:19 UTC 2006-10-03
Import patches-applied version 1.18-1ubuntu2 to applied/ubuntu/edgy

Author: Colin Watson
Author Date: 2006-10-03 15:38:08 UTC

Import patches-applied version 1.18-1ubuntu2 to applied/ubuntu/edgy

Imported using git-ubuntu import.

Changelog parent: 96acc4a6d386815b6cccdbae8a0a92a0e848519f
Unapplied parent: 04b5cfa6af63dbf40a8927093f724dbe1480ea9d

New changelog entries:
  * Fix bashisms in debian/ndiswrapper and debian/rules (closes: Malone
    #63740).

ubuntu/edgy 2006-10-03 16:03:19 UTC 2006-10-03
Import patches-unapplied version 1.18-1ubuntu2 to ubuntu/edgy

Author: Colin Watson
Author Date: 2006-10-03 15:38:08 UTC

Import patches-unapplied version 1.18-1ubuntu2 to ubuntu/edgy

Imported using git-ubuntu import.

Changelog parent: eb2142c3f5ea5e015ab6c92c4c82d395eff4a52b

New changelog entries:
  * Fix bashisms in debian/ndiswrapper and debian/rules (closes: Malone
    #63740).

applied/ubuntu/edgy-devel 2006-10-03 16:03:19 UTC 2006-10-03
Import patches-applied version 1.18-1ubuntu2 to applied/ubuntu/edgy

Author: Colin Watson
Author Date: 2006-10-03 15:38:08 UTC

Import patches-applied version 1.18-1ubuntu2 to applied/ubuntu/edgy

Imported using git-ubuntu import.

Changelog parent: 96acc4a6d386815b6cccdbae8a0a92a0e848519f
Unapplied parent: 04b5cfa6af63dbf40a8927093f724dbe1480ea9d

New changelog entries:
  * Fix bashisms in debian/ndiswrapper and debian/rules (closes: Malone
    #63740).

applied/ubuntu/dapper-devel 2006-01-30 21:13:52 UTC 2006-01-30
Import patches-applied version 1.8-0ubuntu1 to applied/ubuntu/dapper

Author: Matthias Klose
Author Date: 2006-01-19 13:03:08 UTC

Import patches-applied version 1.8-0ubuntu1 to applied/ubuntu/dapper

Imported using git-ubuntu import.

Changelog parent: 7dd3d79fa3a790bfffbabb32018d1cdef11e52e3
Unapplied parent: 213a13e2baed58703df96e1dacf8fc2dc4c160ec

New changelog entries:
  * New upstream version.

ubuntu/dapper-devel 2006-01-30 21:13:52 UTC 2006-01-30
Import patches-unapplied version 1.8-0ubuntu1 to ubuntu/dapper

Author: Matthias Klose
Author Date: 2006-01-19 13:03:08 UTC

Import patches-unapplied version 1.8-0ubuntu1 to ubuntu/dapper

Imported using git-ubuntu import.

Changelog parent: 556e65d3376c4c179eb2f493f0799827a1761138

New changelog entries:
  * New upstream version.

applied/ubuntu/dapper 2006-01-30 21:13:52 UTC 2006-01-30
Import patches-applied version 1.8-0ubuntu1 to applied/ubuntu/dapper

Author: Matthias Klose
Author Date: 2006-01-19 13:03:08 UTC

Import patches-applied version 1.8-0ubuntu1 to applied/ubuntu/dapper

Imported using git-ubuntu import.

Changelog parent: 7dd3d79fa3a790bfffbabb32018d1cdef11e52e3
Unapplied parent: 213a13e2baed58703df96e1dacf8fc2dc4c160ec

New changelog entries:
  * New upstream version.

ubuntu/dapper 2006-01-30 21:13:52 UTC 2006-01-30
Import patches-unapplied version 1.8-0ubuntu1 to ubuntu/dapper

Author: Matthias Klose
Author Date: 2006-01-19 13:03:08 UTC

Import patches-unapplied version 1.8-0ubuntu1 to ubuntu/dapper

Imported using git-ubuntu import.

Changelog parent: 556e65d3376c4c179eb2f493f0799827a1761138

New changelog entries:
  * New upstream version.

ubuntu/breezy 2005-12-21 05:36:48 UTC 2005-12-21
Import patches-unapplied version 1.1-4ubuntu2 to ubuntu/breezy

Author: Martin Pitt
Author Date: 2005-09-30 12:56:14 UTC

Import patches-unapplied version 1.1-4ubuntu2 to ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: bd8219cece4683f4ae4d8b577d5e142cd940b73a

New changelog entries:
  * debian/control: Update description to point out that the kernel source
    package is not required with the standard Ubuntu kernel.
  * debian/ndiswrapper-utils.dirs
   - add /etc/ndiswrapper (ubuntu #13809)
  * Argh, missed a bit w/ amd64 support; it should build now.
  * Fix postinst in cases where an upgrade is being done, but
    /etc/ndiswrapper/* is empty (or non-existant) (closes: #303992).
  * Make ndiswrapper-modules' dep on -utils a little less strict.
  * Add amd64 support, by popular request (all 2 of you).
  * Since there are now multiple architectures; make -source package
    arch: all.
  * New upstream release; "Breaking Ian's machine" (closes: #300784).
  * Add /usr/sbin/ndiswrapper-buginfo.
  * Make generated ndiswrapper-modules package have a versioned depend
    on ndiswrapper-utils.. Just in case.
  * Add postinst to ndiswrapper-utils to deal w/ change in config file
    names. Sigh.
  * Change ndiswrapper-modules provide to be versioned, so that
    ndiswrapper-utils can depend upon specific versions.
  * Update maintainer address.

applied/ubuntu/breezy 2005-12-21 05:36:48 UTC 2005-12-21
Import patches-applied version 1.1-4ubuntu2 to applied/ubuntu/breezy

Author: Martin Pitt
Author Date: 2005-09-30 12:56:14 UTC

Import patches-applied version 1.1-4ubuntu2 to applied/ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: 9246b090db6df059f96a620684099eae7b4dc04a
Unapplied parent: 87a8b5603b388f0887682606a3149b51d05e2f8a

New changelog entries:
  * debian/control: Update description to point out that the kernel source
    package is not required with the standard Ubuntu kernel.
  * debian/ndiswrapper-utils.dirs
   - add /etc/ndiswrapper (ubuntu #13809)
  * Argh, missed a bit w/ amd64 support; it should build now.
  * Fix postinst in cases where an upgrade is being done, but
    /etc/ndiswrapper/* is empty (or non-existant) (closes: #303992).
  * Make ndiswrapper-modules' dep on -utils a little less strict.
  * Add amd64 support, by popular request (all 2 of you).
  * Since there are now multiple architectures; make -source package
    arch: all.
  * New upstream release; "Breaking Ian's machine" (closes: #300784).
  * Add /usr/sbin/ndiswrapper-buginfo.
  * Make generated ndiswrapper-modules package have a versioned depend
    on ndiswrapper-utils.. Just in case.
  * Add postinst to ndiswrapper-utils to deal w/ change in config file
    names. Sigh.
  * Change ndiswrapper-modules provide to be versioned, so that
    ndiswrapper-utils can depend upon specific versions.
  * Update maintainer address.

applied/ubuntu/breezy-devel 2005-12-21 05:36:48 UTC 2005-12-21
Import patches-applied version 1.1-4ubuntu2 to applied/ubuntu/breezy

Author: Martin Pitt
Author Date: 2005-09-30 12:56:14 UTC

Import patches-applied version 1.1-4ubuntu2 to applied/ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: 9246b090db6df059f96a620684099eae7b4dc04a
Unapplied parent: 87a8b5603b388f0887682606a3149b51d05e2f8a

New changelog entries:
  * debian/control: Update description to point out that the kernel source
    package is not required with the standard Ubuntu kernel.
  * debian/ndiswrapper-utils.dirs
   - add /etc/ndiswrapper (ubuntu #13809)
  * Argh, missed a bit w/ amd64 support; it should build now.
  * Fix postinst in cases where an upgrade is being done, but
    /etc/ndiswrapper/* is empty (or non-existant) (closes: #303992).
  * Make ndiswrapper-modules' dep on -utils a little less strict.
  * Add amd64 support, by popular request (all 2 of you).
  * Since there are now multiple architectures; make -source package
    arch: all.
  * New upstream release; "Breaking Ian's machine" (closes: #300784).
  * Add /usr/sbin/ndiswrapper-buginfo.
  * Make generated ndiswrapper-modules package have a versioned depend
    on ndiswrapper-utils.. Just in case.
  * Add postinst to ndiswrapper-utils to deal w/ change in config file
    names. Sigh.
  * Change ndiswrapper-modules provide to be versioned, so that
    ndiswrapper-utils can depend upon specific versions.
  * Update maintainer address.

ubuntu/breezy-devel 2005-12-21 05:36:48 UTC 2005-12-21
Import patches-unapplied version 1.1-4ubuntu2 to ubuntu/breezy

Author: Martin Pitt
Author Date: 2005-09-30 12:56:14 UTC

Import patches-unapplied version 1.1-4ubuntu2 to ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: bd8219cece4683f4ae4d8b577d5e142cd940b73a

New changelog entries:
  * debian/control: Update description to point out that the kernel source
    package is not required with the standard Ubuntu kernel.
  * debian/ndiswrapper-utils.dirs
   - add /etc/ndiswrapper (ubuntu #13809)
  * Argh, missed a bit w/ amd64 support; it should build now.
  * Fix postinst in cases where an upgrade is being done, but
    /etc/ndiswrapper/* is empty (or non-existant) (closes: #303992).
  * Make ndiswrapper-modules' dep on -utils a little less strict.
  * Add amd64 support, by popular request (all 2 of you).
  * Since there are now multiple architectures; make -source package
    arch: all.
  * New upstream release; "Breaking Ian's machine" (closes: #300784).
  * Add /usr/sbin/ndiswrapper-buginfo.
  * Make generated ndiswrapper-modules package have a versioned depend
    on ndiswrapper-utils.. Just in case.
  * Add postinst to ndiswrapper-utils to deal w/ change in config file
    names. Sigh.
  * Change ndiswrapper-modules provide to be versioned, so that
    ndiswrapper-utils can depend upon specific versions.
  * Update maintainer address.

applied/ubuntu/hoary 2005-12-20 21:31:18 UTC 2005-12-20
Import patches-applied version 0.12+1.0rc2-1 to applied/ubuntu/hoary

Author: Andres Salomon
Author Date: 2005-01-10 00:40:16 UTC

Import patches-applied version 0.12+1.0rc2-1 to applied/ubuntu/hoary

Imported using git-ubuntu import.

Changelog parent: 4991569eb7b92dee0a47b2d8398aba89dabd0bcd
Unapplied parent: bd8219cece4683f4ae4d8b577d5e142cd940b73a

New changelog entries:
  * New upstream release.

ubuntu/hoary 2005-12-20 21:31:18 UTC 2005-12-20
Import patches-unapplied version 0.12+1.0rc2-1 to ubuntu/hoary

Author: Andres Salomon
Author Date: 2005-01-10 00:40:16 UTC

Import patches-unapplied version 0.12+1.0rc2-1 to ubuntu/hoary

Imported using git-ubuntu import.

Changelog parent: 0ad6109240cd66b7b75a091de3204c82e9e1025a

New changelog entries:
  * New upstream release.

ubuntu/hoary-devel 2005-12-20 21:31:18 UTC 2005-12-20
Import patches-unapplied version 0.12+1.0rc2-1 to ubuntu/hoary

Author: Andres Salomon
Author Date: 2005-01-10 00:40:16 UTC

Import patches-unapplied version 0.12+1.0rc2-1 to ubuntu/hoary

Imported using git-ubuntu import.

Changelog parent: 0ad6109240cd66b7b75a091de3204c82e9e1025a

New changelog entries:
  * New upstream release.

applied/ubuntu/hoary-devel 2005-12-20 21:31:18 UTC 2005-12-20
Import patches-applied version 0.12+1.0rc2-1 to applied/ubuntu/hoary

Author: Andres Salomon
Author Date: 2005-01-10 00:40:16 UTC

Import patches-applied version 0.12+1.0rc2-1 to applied/ubuntu/hoary

Imported using git-ubuntu import.

Changelog parent: 4991569eb7b92dee0a47b2d8398aba89dabd0bcd
Unapplied parent: bd8219cece4683f4ae4d8b577d5e142cd940b73a

New changelog entries:
  * New upstream release.

applied/ubuntu/warty 2005-12-20 15:28:03 UTC 2005-12-20
Import patches-applied version 0.10-1 to applied/ubuntu/warty

Author: Herbert Xu
Author Date: 2004-10-02 07:23:29 UTC

Import patches-applied version 0.10-1 to applied/ubuntu/warty

Imported using git-ubuntu import.

Unapplied parent: 0ad6109240cd66b7b75a091de3204c82e9e1025a

ubuntu/warty 2005-12-20 15:28:03 UTC 2005-12-20
Import patches-unapplied version 0.10-1 to ubuntu/warty

Author: Herbert Xu
Author Date: 2004-10-02 07:23:29 UTC

Import patches-unapplied version 0.10-1 to ubuntu/warty

Imported using git-ubuntu import.

applied/ubuntu/warty-devel 2005-12-20 15:28:03 UTC 2005-12-20
Import patches-applied version 0.10-1 to applied/ubuntu/warty

Author: Herbert Xu
Author Date: 2004-10-02 07:23:29 UTC

Import patches-applied version 0.10-1 to applied/ubuntu/warty

Imported using git-ubuntu import.

Unapplied parent: 0ad6109240cd66b7b75a091de3204c82e9e1025a

ubuntu/warty-devel 2005-12-20 15:28:03 UTC 2005-12-20
Import patches-unapplied version 0.10-1 to ubuntu/warty

Author: Herbert Xu
Author Date: 2004-10-02 07:23:29 UTC

Import patches-unapplied version 0.10-1 to ubuntu/warty

Imported using git-ubuntu import.

101162 of 162 results

Other repositories

Name Last Modified
lp:ubuntu/+source/ndiswrapper 2019-01-31
11 of 1 result
You can't create new repositories for ndiswrapper in Ubuntu.